baseURL = ""
languageCode = "en-us"
title = "Dotawo Journal"
theme = "sandpoints"
relativeurls = true
disableKinds = ["RSS", "sitemap"]

[params]
  description = "Some description should land here..."
  images = ["/images/piratecaqre.png"]
  title = "Dotawo Journal"
  giturl = "https://git.sandpoints.org/UnionForNubianStudies/Dotawo"
  home = "journal"
  catalogprefix = "/library/"

[outputFormats]
    [outputFormats.js]
    isPlainText = true
    mediaType = "application/javascript"

[outputs]
    list = ["html", "js"]

[markup]
    [markup.tableOfContents]
        endLevel=4
        ordered = true
        startLevel = 1
